@reactioncommerce/reaction-cli

DEPRECATED: Please use 'reaction-cli' instead

This package is deprecated in favor of 'reaction-cli'. Please uninstall this and run 'npm i -g reaction-cli'
Last updated 3 years ago by jshimko .
MIT · Original npm · Tarball · package.json
$ cnpm install @reactioncommerce/reaction-cli 
SYNC missed versions from official npm registry.

DEPRECATED

Please use reaction-cli instead. More info: https://www.npmjs.com/package/reaction-cli

// if you installed this, uninstall it...
npm uninstall -g @reactioncommerce/reaction-cli

// install the currently supported version
npm install -g reaction-cli

Current Tags

  • 0.4.4                                ...           latest (3 years ago)

9 Versions

  • 0.4.4 [deprecated]           ...           3 years ago
  • 0.4.3 [deprecated]           ...           3 years ago
  • 0.4.2 [deprecated]           ...           3 years ago
  • 0.4.1 [deprecated]           ...           3 years ago
  • 0.4.0 [deprecated]           ...           3 years ago
  • 0.1.3 [deprecated]           ...           3 years ago
  • 0.1.2 [deprecated]           ...           3 years ago
  • 0.1.1 [deprecated]           ...           4 years ago
  • 0.1.0 [deprecated]           ...           4 years ago
Downloads
Today 0
This Week 9
This Month 10
Last Day 0
Last Week 0
Last Month 1
Dependencies (0)
None
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |